Subject: Re: Disabling data cache

From: Matt Porter <[email-masked]>
Date: Wed, 2 Apr 2003 09:40:37 -0700

On Wed, Apr 02, 2003 at 09:28:21AM -0500, Jean-Denis Boyer wrote:
>
> There is a kernel configuration option for that: CONFIG_DCACHE_DISABLE.
> In the kernel configuration UI, look into the section 'MPC8260 CPM Options'.

There is no code backing that option in linuxppc_2_4_devel, it is useless.
Certainly one could take what one person did (in the old post I referenced)
and put it under a config option for debug purposes.  Yet another nice
project for somebody. :)

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/